Eclipse Platform Release 3.7

## org.eclipse.ui.part
Class MultiEditor.Gradient

    java.lang.Object
      org.eclipse.ui.part.MultiEditor.Gradient

Enclosing class:
  MultiEditor

    public static class MultiEditor.Gradient

extends Object

The colors used to draw the title bar of the inner editors

Field Summary
`Color[]` `bgColors`
`int[]` `bgPercents`
`Color` `fgColor`

Constructor Summary
`MultiEditor.Gradient()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### fgColor

    public Color fgColor

### bgColors

    public Color[] bgColors

### bgPercents

    public int[] bgPercents

Constructor Detail

### MultiEditor.Gradient

    public MultiEditor.Gradient()

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.